// creator  : weidu.exe (version 23100)
// argument : Z.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~Z~

IF ~~ THEN BEGIN 0 // from:
  SAY #24493 /* ~ The corruption in the city is widespread, even amongst my own people.  It is a pity.~ [MAZZY17] */
  IF ~~ THEN EXTERN ~BMAZZY~ 0
END

IF ~~ THEN BEGIN 1 // from:
  SAY #24498 /* ~ You can... feel the wrongness in such a place.  It has seeped into the very rocks, themselves.~ [MAZZY18] */
  IF ~~ THEN EXTERN ~BMAZZY~ 1
END

IF ~~ THEN BEGIN 2 // from:
  SAY #24499 /* ~ It feels good to be traveling in the open, during the day.  Adventure and virtue mesh well, I think.~ [MAZZY19] */
  IF ~~ THEN REPLY #9128 /* ~ What can I do?~ [AERIE23] */ GOTO 3
END

IF ~~ THEN BEGIN 3 // from: 2.0
  SAY #24500 /* ~ Call me a halfling, if you must, but I find myself incredibly hungry at the moment.~ [MAZZY20] */
  IF ~~ THEN EXTERN ~BMAZZY~ 2
END

IF ~~ THEN BEGIN 4 // from:
  SAY #24501 /* ~ How may I assist?~ [MAZZY21] */
  IF ~~ THEN EXIT
END

IF ~False()~ THEN BEGIN 5 // from:
  SAY #649 /* ~Dragon~ */
  IF ~~ THEN EXTERN ~BJAN~ 0
END

IF ~~ THEN BEGIN 6 // from:
  SAY #650 /* ~Dragon~ */
  IF ~~ THEN EXTERN ~BJAN~ 1
END

IF ~~ THEN BEGIN 7 // from:
  SAY #651 /* ~The seemingly friendly merchants suddenly change shapes so that they look like you!~ */
  IF ~~ THEN EXTERN ~BJAN~ 4
END

IF ~~ THEN BEGIN 8 // from:
  SAY #652 /* ~Special Snare~ */
  IF ~~ THEN EXTERN ~BJAN~ 7
END

IF ~~ THEN BEGIN 9 // from:
  SAY #653 /* ~STANDARD ATTACK :~ */
  IF ~~ THEN EXTERN ~BJAN~ 8
END

IF ~~ THEN BEGIN 10 // from:
  SAY #1146 /* ~Bone Golem~ */
  IF ~~ THEN EXTERN ~BHAERDA~ 5
END

IF ~~ THEN BEGIN 11 // from:
  SAY #1154 /* ~Yuan-Ti mage~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 12 // from:
  SAY #2510 /* ~Ice Salamander~ */
  IF ~~ THEN EXTERN ~BKORGAN~ 8
END

IF ~~ THEN BEGIN 13 // from:
  SAY #2511 /* ~Goblin~ */
  IF ~~ THEN EXTERN ~BKORGAN~ 9
END
